In trying to do Yast's Software Management, I get this error:

Security chipcard:[|] Failed to cache repo(4)

What can I do about it?